.geolocation-address-geocode {
    margin-top:4px !important;  
    float:left;      
}

.geolocation-help.geolocation-googlemaps-processed {
  clear:both;
}

.reference-autocomplete-qb {
  padding:10px !important;  
  font-family: 'Roboto' !important;
  font-weight: 300 !important;
}

.reference-autocomplete-qb b {
  font-size:1.4em !important;
}

.reference-autocomplete-qb div {
  font-size:1.0em !important;
  color:#666 !important;  
}

.selected .reference-autocomplete-qb  div{
  color:#CCC !important;
}